using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("SHN Editor")]
[assembly: AssemblyDescription("This is a editor for SHNs releating to Fiesta Online, you can open almost every SHN file, including the QuestData SHN (which will open in SHN format).\nIt also has the ability to open Shine Tables (TXT) files.")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Stormy's Private Editor")]
[assembly: AssemblyProduct("SHN Editor")]
[assembly: AssemblyCopyright("Copyright ©  2016")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: Guid("f7e928d7-d394-46f5-9971-13cc4538a4cf")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
